/*******************************************************************************
 * Copyright (c) 2000, 2003 IBM Corporation and others.
 * All rights reserved. This program and the accompanying materials 
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 * 
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/
package org.eclipse.hyades.execution.datapool;

/**
 * Exceptions of this type are thrown when errant actions are performed
 * on {@link IDatapool} objects.
 */
public class DatapoolException extends RuntimeException
{
	public DatapoolException()
	{
		super();
	}
	public DatapoolException(String message)
	{
		super(message);
	}
}
